#faptcha_response_field{ padding: 0px 6px !important;}
@media screen and (max-width:990px){
  #column_1426829807435{ width:30% !important; float:left !important;}
  #column_1426666109445{ display:none !important;}
  #column_1426811429148{ width:50% !important; float:right !important;}
  #column_1426471067074{ display:none !important;}
  #component_SCfUAKpPhVwq .sitewidget-graphicNew-20150316100147{ margin-top:0 !important;}/*top*/
  #column_1426475403703{ clear:both !important;}
  #column_1426475351906,#column_1426475389791,#column_1426475403703,
  #column_1426475418181{ width:49% !important; float:left !important;}
  #column_1426478888422{ margin-left:20% !important;}
  #component_SkpfKUAuZCgL .sitewidget-bd { text-align:center !important;}
  #component_SkpfKUAuZCgL .sitewidget-bd *{ font-size:12px !important;}
  #component_ZopAfUKujWLD .sitewidget-bd *{ text-align:center !important; font-size:12px !important;}
  #component_TUAfpKKFidhq .sitewidget-bd .picture-resized{ text-align:center !important;}
  #location_1448850091281 .sitewidget-form-20150423163456{ margin-top: 40px !important;}
}
@media screen and (max-width:600px){
  #column_1426829807435{ width:40% !important;}
  #column_1426811429148{ width:60% !important; }/*top*/
  #column_1426478888422{ margin-left:10% !important;}
}
@media screen and (max-width:450px){
  #column_1426829807435{ width:98% !important;}
  #column_1426811429148{ width:98% !important; }
  #component_bZKUpAfkGCUe .sitewidget-bd *{ text-align:center !important;}/*top*/
  #column_1426478888422{ margin-left:0 !important;}
}

.sitewidget-prodDetail-20150515175803 .sitewidget-bd a.pro-detail-inquirebtn:hover
{color:#000 !important;
}
.prodDetail-tab-style .detial-cont-prodescription .detial-cont-tabslabel li{
padding-left: 10px;
    padding-right: 10px;
}
.prodli a.has-submenu{
padding-bottom:0;
}

.sm-mint-vertical a span.sub-arrow, .sm-mint ul a span.sub-arrow{
  border-left-color:rgb(7,120,140) !important;
}
.prodDetail-tab-style-grey .detial-cont-prodescription .detial-cont-tabslabel li.on:hover{
background-color:#fff !important;
}
.sm-mint-vertical{
border-right-color:rgb(7, 120, 140) !important;
}
.sm-mint-vertical a:hover, .sm-mint-vertical a:focus, .sm-mint-vertical a:active, .sm-mint-vertical a.highlighted
{
 background-color:#7ca9b0 !important;
}



#column_1426471293696{position:relative;z-index:3;}
.proddetails-detial-wrap{text-align:center;}
.proddetails-detial-wrap table{margin:0 auto;}
a{text-decoration:none;}
#column_1426478898259{padding:0;}
.videoInfo-c{display:none;}
#column_1426470704030 .sitewidget-bd {height:20px;}
#column_6f8dff05fcf54dddb2738ea1bbf59ef8 .backstage-component-btn{padding: 10px 22px !important;background: #005867;color: #fff;}
#column_6f8dff05fcf54dddb2738ea1bbf59ef8 .backstage-component-btn:hover{opacity:0.8;}
#column_1426678892089 #extend1,#column_1426678892089 #extend2,#column_1426678892089 #extend3{width: 100%;border-radius: 0px;border: 2px solid #005867;}
#column_1426678892089 #extend4{width: 103%;border-radius: 0px;border: 2px solid #005867;}
#column_1426678892089 .controls{text-align:center;}
#column_1426678892089 #formsubmit{background: #005867;color: #fff;border-radius: 0px;margin-top: 20px;width: 130px;height: 35px;}

.sitewidget-navigation-20150316102610 .nav .sitewidget-main-nav{margin-right:4px;}
#outerContainer_1426472530924{box-shadow: 0px 3px 3px #cdcfcf;margin-bottom: 5px;}
@media screen and (max-width: 768px){
  #column_1426471067074{display:none;}
  #column_1426666109445{display:none;}
}
.navigation-thumb-parent{background-color: rgb(0, 88, 103);}
.videoBox a:before{background:none;}
#location_1426478898260{margin:0px;}

.widget-smartmenu-style1 .nav>.on{background:none;}
.nav > li{margin-right:5px;}
#column_1429778073383,#formsubmit{margin-top:12px;}
.sitewidget-articleListNew-20150505154508 .articlelist-scroll-top{display:none;}
#column_1430811730746{padding:0px;}
.sitewidget-articleListNew-20150505154508 .article-column-title [roles]{padding-left:0px;}
#column_1430811810091{padding-top:11px;padding-bottom:0px;}
#column_1430812842959{padding-top: 4px;padding-bottom: 0px;height: 33px;}
#outerContainer_1430811809965{border-bottom: 1px solid #c0d5d8;}
#column_1426478898259{box-shadow: -2px 0px 10px #c0c0c1;}
.sitewidget-quickNav-20150318132306 .sitewidget-hd{background-position: 110px center !important;}
.sitewidget-quickNav-20150318132921 .sitewidget-hd{background-position: 103px center !important;}
.sitewidget-quickNav-20150318133108 .sitewidget-hd{background-position: 150px center !important;}
.sitewidget-quickNav-20150318135436 .sitewidget-hd{background-position: 185px center !important;}
@media screen and (max-width:1599px){
  .sitewidget-text-20150316111715 .sitewidget-bd,.sitewidget-text-20150316111750 .sitewidget-bd,.sitewidget-text-20150316111810 .sitewidget-bd,.sitewidget-text-20150316111822 .sitewidget-bd{font-size:14px !important;}
}
#column_1426829807435,#column_1426811429148{padding:4px 0px;}
#column_1426666109445{padding:0px;}
#column_1426470925999{padding:5px 0px;}
#column_1430811730746{padding-top:2px;}

@media screen and (min-width:1600px){
.sitewidget-text-20150316121218{margin: 44.9px 0px 0px 0px !important;}

}
}
#outerContainer_1426470942783{z-index: 9999;position: relative;}
#sitewidget-layersliderNew-20150316103021_layerslider{z-index:1;}
.sitewidget-navigation-20150316102610 .nav .sub-nav{background-color:rgb(246, 247, 249) !important;}
.sitewidget-navigation-20150316102610 #parent_2 .sub-nav li a,.sitewidget-navigation-20150316102610 #parent_1 .sub-nav li a{font-size:14px;line-height:1.2em;font-weight:normal;color:#000;}
.sitewidget-navigation-20150316102610 #parent_2 .sub-nav li .sub-nav li a{font-size:14px;line-height:1.2em;font-weight:normal;}
.sitewidget-navigation-20150316102610 #parent_2 .sub-nav li .sub-nav{padding:0px;top: 44px !important;background:rgb(99,151,162) !important;}
#column_1426655944941 #component_iBpUAKfdORQH .sitewidget-hd-toggleTitle{background-position: 103px center !important;}
#column_1429777313024 #extend1,#column_1429777313024 #extend2,#column_1429777313024 #extend3{width: 92%;}

#column_1429777313024 #extend4{width: 95%;
padding-left: 6px;
padding-top: 5px;}
#column_1429777313024 #formsubmit{background: rgb(0, 88, 103);
color: #fff;}
.sitewidget-navigation-20150316102610 .nav .sitewidget-main-nav:hover{color:rgb(0, 0, 0) !important;}
#parent_1 .sub-nav{background:rgba(255,255,255,0.50)  !important;border-radius:0px;padding:0px;}
#parent_2 .sub-nav{background:rgba(255,255,255,0.50)  !important;border-radius:0px;padding:0px;}
@media screen and (min-width:990px){
  #parent_2 .sub-nav{width: 25em !important;max-width: 25em !important;}
  #parent_1 .sub-nav{width:20em !important;}
}
#parent_2 .sub-nav li,#parent_1 .sub-nav li{border-bottom:1px dashed #DDDDDD;}
#backstage-headArea .holding{opacity:1.0;}
.this-description-name{color:#005866;font-size:24px !important;}
.pro-this-prodBrief{color:#000;font-family: verdana;font-size:16px;}
.pro-detail-inquirewrap .pro-detail-inquirebtn{background-color: rgb(240, 130, 0);}
.prodDetail-tab-style .detial-cont-prodescription .detial-cont-tabslabel{background-color:#fff;}
.prodDetail-tab-style-grey .detial-cont-prodescription .detial-cont-tabslabel li.on
{background: #fff;
     border-top-color: #ccc;
    border-top-style: solid;
    border-top-width: 1px;
  border-right-color: #ccc;
    border-right-style: solid;
    border-right-width: 1px;
  border-left-color: #ccc;
    border-left-style: solid;
    border-left-width: 1px;
  border-bottom:none !important;
}
.prodDetail-tab-style-grey .detial-cont-prodescription .detial-cont-tabslabel li.on a{color:#000;font-size:14px;}
.prodDetail-tab-style .detial-cont-prodescription .detial-cont-tabslabel li{background:#fff;}
.detial-cont-tabscont{text-align:left;}
.prodlist-wrap .prodlist-pro-inquire{background: rgb(0, 88, 103);}
#outerContainer_1426472530924 .sm-clean ul a:hover,#outerContainer_1426472530924 .sm-clean ul a:focus, #outerContainer_1426472530924 .sm-clean ul a:active, #outerContainer_1426472530924 .sm-clean ul a.highlighted{background:none;color:rgb(255, 255, 255);}
.sitewidget-navigation-20150316102610 .nav .on .sitewidget-main-nav{color:rgb(240, 130, 0) !important;}
#outerContainer_1426472530924 .sitewidget-navigation-20150316102610 #parent_1 .sub-nav li a:hover{color:rgb(255,255,255);}
#outerContainer_1426472530924 .sitewidget-navigation-20150316102610 #parent_2 .sub-nav li .sub-nav li{background:rgb(99,151,162);}
#outerContainer_1426472530924 .sitewidget-navigation-20150316102610 #parent_2 .sub-nav li .sub-nav li:hover{background:url(/cloud/ilBnpKRriSmjpllo/arrow-blac.png) no-repeat rgba(255,255,255,0.50) right center;}
#outerContainer_1426472530924 .sitewidget-navigation-20150316102610 #parent_2 .sub-nav>li{background:url(/cloud/ilBnpKRriSmjpllo/arrow-blac.png) no-repeat rgba(255,255,255,0.50) right center;}
#outerContainer_1426472530924 .sitewidget-navigation-20150316102610 #parent_1 .sub-nav li{background:url(/cloud/ilBnpKRriSmjpllo/arrow-blac.png) no-repeat rgba(255,255,255,0.50) right center;}
#outerContainer_1426472530924 .sitewidget-navigation-20150316102610 #parent_2 .sub-nav>li:hover{background:url(/cloud/qkBnpKRriSmjrnlo/arrow.png) no-repeat rgb(99,151,162) right center;}
#outerContainer_1426472530924 .sitewidget-navigation-20150316102610 #parent_2 .sub-nav li a:hover{color:rgb(255,255,255);}
#outerContainer_1426472530924 .sitewidget-navigation-20150316102610 #parent_1 .sub-nav li:hover{background:url(/cloud/qkBnpKRriSmjrnlo/arrow.png) no-repeat rgb(122,167,173) right center;}
#outerContainer_1426472530924 .sitewidget-navigation-20150316102610 #parent_2 .sub-nav>li a{
}
#outerContainer_1426472530924 .sitewidget-navigation-20150316102610 #parent_3 .sub-nav li a:hover{color:rgb(255,255,255);}
#outerContainer_1426472530924 .sitewidget-navigation-20150316102610 #parent_3 .sub-nav li{background:url(/cloud/ilBnpKRriSmjpllo/arrow-blac.png) no-repeat rgba(255,255,255,0.50) right center;}
#outerContainer_1426472530924 .sitewidget-navigation-20150316102610 #parent_3 .sub-nav li:hover{background:url(/cloud/qkBnpKRriSmjrnlo/arrow.png) no-repeat rgb(122,167,173) right center;}
#parent_3 .sub-nav{background:rgba(255,255,255,0.50)  !important;border-radius:0px;padding:0px;}
#outerContainer_1426472530924 .sitewidget-navigation-20150316102610 #parent_4 .sub-nav li a:hover{color:rgb(255,255,255);}
#outerContainer_1426472530924 .sitewidget-navigation-20150316102610 #parent_4 .sub-nav li{background:url(/cloud/ilBnpKRriSmjpllo/arrow-blac.png) no-repeat rgba(255,255,255,0.50) right center;}
#outerContainer_1426472530924 .sitewidget-navigation-20150316102610 #parent_4 .sub-nav li:hover{background:url(/cloud/qkBnpKRriSmjrnlo/arrow.png) no-repeat rgb(122,167,173) right center;}

#outerContainer_1426472530924 .sitewidget-navigation-20150316102610 #parent_8 .sub-nav li a:hover{color:rgb(255,255,255);}
#outerContainer_1426472530924 .sitewidget-navigation-20150316102610 #parent_8 .sub-nav li{background:url(/cloud/ilBnpKRriSmjpllo/arrow-blac.png) no-repeat rgba(255,255,255,0.50) right center;min-width:200px;}
#outerContainer_1426472530924 .sitewidget-navigation-20150316102610 #parent_8 .sub-nav li:hover{background:url(/cloud/qkBnpKRriSmjrnlo/arrow.png) no-repeat rgb(122,167,173) right center;}
#parent_4 .sub-nav{background:rgba(255,255,255,0.50)  !important;border-radius:0px;padding:0px;}
#parent_8 .sub-nav{background:rgba(255,255,255,0.50)  !important;border-radius:0px;padding:0px;}
#parent_3 .sub-nav li,#parent_4 .sub-nav li{border-bottom:1px dashed #DDDDDD;}
#parent_3 .sub-nav,#parent_4 .sub-nav{width:20em !important;}
.sitewidget-navigation-20150316102610 #parent_3 .sub-nav li a,.sitewidget-navigation-20150316102610 #parent_4 .sub-nav li a{font-size:14px;line-height:1.2em;font-weight:normal;color:#000;}


@media screen and (min-width:990px) and (max-width:1324px){
  #column_1426478898259{padding-top: 72px;
padding-bottom: 58px;}
}
@media (max-width: 989px){
  #location_1426471293697{margin:0px;}
  .sitewidget-navigation-20150316102610{padding:0px !important;}
  .sitewidget-text-20150505154345 .sitewidget-bd{text-align:left !important;}
  #outerContainer_1426475389648{background:rgb(243,244,246) !important;}
  #outerContainer_1426478145338{padding-top: 30px;
background-position: center 22px !important;}
  .sitewidget-text-20150318155850 .sitewidget-bd div{text-align:left !important;}
}
.sitewidget-prodCategory-20150515175327 .sitewidget-bd,.sitewidget-prodCategory-20150515175327 .sitewidget-bd ul{background:#fff !important;}
.sitewidget-position-20150423163145 .sitewidget-bd a{color: rgb(240, 130, 0);}
.prodDetail-tab-style .detial-cont-prodescription .detial-cont-tabslabel li:hover{background:#f5f5f5;}
.prodDetail-tab-style .detial-cont-prodescription .detial-cont-tabslabel li a:hover{color:rgb(240, 130, 0);}
.prodDetail-tab-style-grey .detial-cont-prodescription .detial-cont-tabslabel li.on:hover{background: rgb(87, 144, 155);}
#outerContainer_1426472530924 .sm-clean a span.sub-arrow{display:none;}
.widget-smartmenu-style1 .nav>.on a{background:none !important;}
.sm-clean > li > ul:after, .sm-clean > li > ul:before{display:none;}

.sitewidget-navigation-20150316102610 .nav .sitewidget-main-nav{
padding-left:0 !important;
  padding-right: 20px !important;
}
#column_1442887849724{
    left: 0;
    position: fixed;
    top: 20%;
    width: 48px;
    z-index: 3;
}
.pro-detail-btn.pro-detail-inquirebtn{
background: url("/cloud/mjBnpKRrkSrkjolo/anniu_03.png") no-repeat left center !important;
  height:35px;
  width:115px;
  padding:10px 0 10px 35px; 
}
.sitewidget-hd.sitewidget-hd-toggleTitle{
background:url("/cloud/liBnpKRrkSrkoolo/ruijide13_.png") no-repeat;
  background-position:105px center;
}
.prodDetail-tab-style .detial-cont-prodescription .detial-cont-tabslabel, 
.prodDetail-tab-style .detial-cont-divsions.detial-cont-prodescription,
.detial-wrap-head
{
border:none !important;
}
.prodDetail-tab-style .detial-cont-prodescription .detial-cont-tabslabel li{
      border-bottom-color: #ccc;
      border-bottom-style: solid;
      border-bottom-width: 1px;
      border-left:none;
      border-top:none;
      border-right:none;
} 
.sitewidget-prodGroupCategory.sitewidget-prodCategory-20150515175327{
position:fix;
  
}

/****导航栏高度调整****/
#outerContainer_1426472530924 #column_1441779229208 {
    padding: 10px 0 0 0 !important;
}
.sitewidget-navigation-20150316102610 .nav .sub-nav{
     top: 36px !important;
}
/****侧导航调整****/
.sitewidget-prodCategory-20150515175327 .sitewidget-bd a {
    padding-bottom: 10px !important;
}
/****contact us表格****/
#location_1448850091281 .sitewidget-inquire button.btn-success {
    font-size: 18px !important;
    background-color: #005867  !important;
    border-color: #005867 !important;
    width: 100% !important;
    height: 47px !important;
    margin-bottom: 10px !important;
    border-radius: 0px !important;
}
#location_1448850091281 .sitewidget-inquire button.btn-success:hover {
    background-color: #058FA7 !important;
    border-color: #058FA7 !important;
}


#location_1448850091281 .sitewidget-form-20150423163456 .sitewidget-bd {
    margin-top: -9px !important;
    margin-right: 25px !important;
    margin-left: 67px !important;
}

#location_1448850091281 .sitewidget-inquire input[type="text"]{
border-radius: 0px  !important;
height: 29px  !important;
margin-bottom: 15px  !important;
background: #dfeaec  !important;
}
#location_1448850091281 .control-group textarea{
    height: 110px !important;
    margin-bottom: 7px !important;
    background: #dfeaec !important;
    border-radius: 0px !important;
}
#location_1448850091281  #formsubmit {
margin-top: 0px !important;
}
.sitewidget-navigation-20150316102610 #parent_8 .sub-nav li a {
	font-size: 14px;
    line-height: 1.2em;
    font-weight: normal;
    color: #000;
}
#location_1599101342064 .search-btn{
  	width:55px;
}
#location_1599101342064 .search-btn svg{
	display:none;
}
#location_1599101342064 .search-btn:after{
	content:'Search';
  	position:absolute;
  	left:50%;
  	top:50%;
  	transform: translate(-50%, -50%);
  	color:#fff;
}
#location_1480476672115 #formsubmit{
    margin-top: 0;
}